ftp://sourceware.org/pub/libffi/libffi-3.2.1.tar.gz

https://sourceware.org/libffi/
A Portable Foreign Function Interface Library





temp
temporary build of libffi

cs e s1 s2 c m mi
s1 s2 c
sed

-e '/^includesdir/ s/$(libdir).*$/$(includedir)/'-i include/Makefile.in
sed

-e '/^includedir/ s/=.*$/=@includedir@/' -e 's/^Cflags: -I${includedir}/Cflags:/' -i libffi.pc.in


--prefix=/tools --disable-static

